﻿@import url("/Digital_BaseTheme/Theme.Digital_BaseTheme.css?893");


/*
        Maxxia Theme - Primary Color: #E55302;
*/

span.ListNavigation_CurrentPageNumber{
    border: 2px solid #E55302; /* Primary-color */ 
}

textarea:focus,
select:focus,
input:focus,
.ToggleButton_label.changed:after,
html input[type="radio"]:hover:before, 
html input[type="checkbox"]:hover:before,
.select2-container.select2-container-active,
.tablet.active .Others_Menu, 
.phone.active .Others_Menu{
    border-color: #E55302; /* Primary-color */
}

.SectionIndex.vertical a.active,
.SectionIndex.vertical a:hover {
    border-left-color: #E55302; /* Primary-color */ 
}

.WizardStep.ActiveStep:before {
    border-bottom-color: #E55302; /* Primary-color */ 
    border-top-color: #E55302; /* Primary-color */ 
}


.tablet.active .Application_Menu,
.phone.active .Application_Menu,
.tablet.active a.Header_ButtonMenu,
.phone.active a.Header_ButtonMenu {
    background: #666;
}

.Button:hover,
a.Button:hover,
a.Button:link:hover,
a.Button:visited:hover,
.desktop .Button:hover,
.desktop a.Button:hover,
.desktop a.Button:link:hover,
.desktop a.Button:visited:hover,
.Button:hover:active,
a.Button:hover:active,
.ToggleButton.changed,
.select2-container-multi .select2-choices .select2-search-choice {
    background-color: #FF801F; /* Primary-color */
    border-color: #FF801F; /* Primary-color */
}

html input[type="checkbox"]:checked:before,
html input[type="radio"]:checked:before {
    background-color: #E55302; /* Secondary-color */
    border-color: #E55302; /* Secondary-color */
}

.PrimaryColor,
.BottomMenu_item.active,
.WizardStep.ActiveStep,
.NavigationBar a:before,
.NavigationBar a.Active:before,
.NavigationBar a.Active:not(.ie7)::before, 
.NavigationBar a.Active:not(.ie8)::before,
.IconBadge_number,
.Progress_bar.Blue,
.phone .Calendar-day-selected,
.tablet .Calendar-day-selected,
.desktop .Calendar-day-selected,
.desktop .Calendar-day-selected:hover,
td:hover > .Calendar-day,
.Calendar-day-selected,
.Calendar-day-selected:hover,
td:hover > .Calendar-day.Calendar-day-selected,
.is-selected .pika-button,
.ButtonGroup_button.active,
.ButtonGroup_button.Button:active,
.desktop .ButtonGroup_button.active:hover,
.DropdownMenu .PH > a:hover,
.SliderRange .ui-slider-range,
.select2-results .select2-highlighted,
.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span,
.Panel_header > div.Panel__title .CounterOrder,
.Login_background,
.Login__Form,
.Menu_TopMenu a:before,
.Menu_TopMenuActive a:before,
.Menu_DropDownPanel a.Menu_SubMenuItem:hover,
.Menu_DropDownPanel a.Menu_SubMenuItem:link:hover,
.Menu_DropDownPanel a.Menu_SubMenuItem:visited:hover,
.TopHeader .LoginInfo_username .DropdownMenu a:hover {
    background-color: #E55302; /* Primary-color */
}

.Button,
a.Button,
a.ActionAdd,
a.ActionAdd:link,
a.ActionAdd:visited,
a.ActionEdit,
a.ActionEdit:link,
a.ActionEdit:visited,
a.ActionDelete,
a.ActionDelete:link,
a.ActionDelete:visited,
a.ActionChange,
a.ActionChange:link,
a.ActionChange:visited {
    border: 2px solid #E55302; /* Primary-color */ 
    color: #E55302; /* Primary-color */ 
}

.desktop a.ActionAdd:hover,
.desktop a.ActionAdd:hover:visited,
.desktop a.ActionAdd:link:hover,
.desktop a.ActionEdit:hover,
.desktop a.ActionEdit:link:hover,
.desktop a.ActionEdit:link:visited,
.desktop a.ActionDelete:hover,
.desktop a.ActionDelete:hover:visited,
.desktop a.ActionDelete:link:hover,
.desktop a.ActionChange:hover,
.desktop a.ActionChange:hover:visited,
.desktop a.ActionChange:link:hover,
.desktop a.ActionAdd:hover:active,
.desktop a.ActionEdit:hover:active,
.desktop a.ActionDelete:hover:active,
.desktop a.ActionChange:hover:active {
    border-color: #E55302; /* Primary-color */ 
    color: #E55302; /* Primary-color */ 
}

/******************/
.SecondaryTextColor {
    color: #FF801F; /* Secondary-color */
}

.SecondaryColor,
.Button.ButtonDefault:hover,
.Button.Is_Default:hover,
a.Button.Is_Default:hover,
.desktop .Button.ButtonDefault:hover,
.desktop .Button.Is_Default:hover,
.desktop a.Button.Is_Default:hover,
.desktop input.Button.Is_Default:hover,
div.Feedback_AjaxWait,
.pika-button:hover {
    background-color: #FF801F; /* Secondary-color */
}

.Title_Section {
      background: url(/DigitalMaxxia_Theme/img/TitleLogo.png?895) 85% bottom no-repeat,-webkit-gradient(linear, left top, right top, from(#E55302), to(#F37B1D));
      background: url(/DigitalMaxxia_Theme/img/TitleLogo.png?895) 85% bottom no-repeat,-webkit-linear-gradient(left, #E55302 0%, #F37B1D 100%);
      background: url(/DigitalMaxxia_Theme/img/TitleLogo.png?895) 85% bottom no-repeat,-o-linear-gradient(left, #E55302 0%, #F37B1D 100%);
      background: url(/DigitalMaxxia_Theme/img/TitleLogo.png?895) 85% bottom no-repeat,linear-gradient(90deg, #E55302 0%, #F37B1D 100%);
}

/* Dashboard ***********************/

.desktop .Button.ButtonDefault,
.desktop .Button.Is_Default,
.Button.ButtonDefault,
.Button.Is_Default,
input.Button.Is_Default,
.Button.ButtonDefault:hover:active,
.Button.Is_Default:hover:active,
a.Button.Is_Default:hover:active,
input.Button.Is_Default:active,
.DashboardPlain .Title_Section,
.StyleGuide_Dashboard .IntroStyleGuide,
.StyleGuide_Dashboard .IntroStyleGuide:before,
.DashboardPlain .Title_Section:before,
.phone .Header .Separator {
      background: -webkit-gradient(linear, left top, right top, from(#E55302), to(#F37B1D));  /* Primary-color */ 
      background: -webkit-linear-gradient(left, #E55302 0%, #F37B1D 100%);  /* Primary-color */ 
      background:      -o-linear-gradient(left, #E55302 0%, #F37B1D 100%);  /* Primary-color */ 
      background: linear-gradient(90deg, #E55302 0%, #F37B1D 100%);  /* Primary-color */ 
}


.desktop .Button.ButtonDefault,
.desktop .Button.Is_Default,
.Button.ButtonDefault,
.Button.Is_Default,
input.Button.Is_Default {
      border-right-color: #F37B1D;
}


.DashboardPlain .Title_Section,
.StyleGuide_Dashboard .IntroStyleGuide,
.StyleGuide_Dashboard {
    background-clip: content-box;
}


/*------------------------------------*\
      $10. Custom Patterns
\*------------------------------------*/

/* CardDashboard ********/ 
.PrimaryTextColor,
.CardDashboard_Icon,
.TileIcon_icon,
.TileNumber_number,
.TileIconText_icon,
.TileNumber_number,
.TileNumber_text,
.SectionIndex a.active,
.SectionIndex a:hover,
.Calendar-titleCont,
.Calendar-navBtn,
.desktop .Calendar-navBtn > div:hover,
.AccordionVertical___icon,
.Blank_icon,
.owl-theme .owl-controls .owl-buttons div,
.SectionExpandable .SectionExpandable_header .Heading2.SectionExpandable__icon,
.EditableTable tr.RowControlGroup a:hover,
.Feedback_AjaxWait,
.desktop a:hover,
.desktop a:link:hover,
.desktop a:visited:hover,
.tablet a:hover,
.phone a:hover,
div.Menu_DropDownPanel a:hover,
div.Menu_DropDownPanel a:link:hover,
div.Menu_DropDownPanel a:visited:hover,
.Menu_DropDownPanel a.Menu_SubMenuItem.Menu_SubMenuItemActive,
.desktop a.Header_ButtonMenu,
.Header_Menu a:hover,
.Header_Menu a:link:hover,
.Header_Menu a:visited:hover,
.phone .Menu_TopMenuActive a,
.phone .Menu_TopMenuActive a:link, 
.phone .Menu_TopMenuActive a:visited, 
.phone a.Menu_SubMenuItemActive:link, 
.phone a.Menu_SubMenuItemActive:visited,
.tablet .Menu_TopMenuActive a,
.tablet .Menu_TopMenuActive a:link, 
.tablet .Menu_TopMenuActive a:visited, 
.tablet a.Menu_SubMenuItemActive:link, 
.tablet a.Menu_SubMenuItemActive:visited,
.phone .Menu_DropDownPanel a.Menu_SubMenuItem:hover, 
.phone .Menu_DropDownPanel a.Menu_SubMenuItem:link:hover, 
.phone .Menu_DropDownPanel a.Menu_SubMenuItem:visited:hover, 
.tablet .Menu_DropDownPanel a.Menu_SubMenuItem:hover, 
.tablet .Menu_DropDownPanel a.Menu_SubMenuItem:link:hover, 
.tablet .Menu_DropDownPanel a.Menu_SubMenuItem:visited:hover,
.phone .Menu_DropDownPanel a.Menu_SubMenuItem.Menu_SubMenuItemActive, 
.tablet .Menu_DropDownPanel a.Menu_SubMenuItem.Menu_SubMenuItemActive,
.phone .Menu_DropDownButton.open .Menu_TopMenu a {
    color: #E55302;  /* Primary-color */ 
}


/**** Dashboard ****/
.Dashboard .Title_Section {
    background: url(/DigitalMaxxia_Theme/img/TitleLogo2x_Full.png?895) 82% 46px no-repeat,-webkit-gradient(linear, left top, right top, from(#E55302), to(#F37B1D));
    background: url(/DigitalMaxxia_Theme/img/TitleLogo2x_Full.png?895) 82% 46px no-repeat,-webkit-linear-gradient(left, #E55302 0%, #F37B1D 100%);
    background: url(/DigitalMaxxia_Theme/img/TitleLogo2x_Full.png?895) 82% 46px no-repeat,-o-linear-gradient(left, #E55302 0%, #F37B1D 100%);
    background: url(/DigitalMaxxia_Theme/img/TitleLogo2x_Full.png?895) 82% 46px no-repeat,linear-gradient(90deg, #E55302 0%, #F37B1D 100%);
    min-height: 570px;
    border-style: solid;
}

.Dashboard .Title_Section:before,
.Dashboard .Title_Section:after {
    bottom: 0;
    position: absolute;
    content: '';
    width: 0;
    height: 0;
    border-style: solid;    
}

.Dashboard .Title_Section:before {
    border-width: 48vh 0 0 50vw;
    border-color: transparent transparent transparent #fff;
    left: 0;
}

.Dashboard .Title_Section:after {
    border-width: 0 0 48vh 50vw;
    border-color: transparent transparent #fff transparent;
    right: 0;
}

.Dashboard .MainContent {
    margin-top: -422px; /*-340px;*/
}




.BadgeWizardSteps_Badge .Badge {
    background-color: #E55302;
    border: 3px solid #F37B1D;
}

.BadgeWizardSteps_Badge.ActiveBadge .Badge,
.CustomNavigator .Active,
.phone .Header_ActionButton a {
    color: #E55302;
}


.LoginPage .Title_Section {
    background: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0.5))),url(/DigitalMaxxia_Theme/img/Login_Banner.jpg?895);
    background: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.5) 100%),url(/DigitalMaxxia_Theme/img/Login_Banner.jpg?895);
    background: -o-linear-gradient(left, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.5) 100%),url(/DigitalMaxxia_Theme/img/Login_Banner.jpg?895);
    background: linear-gradient(rgba(0, 0, 0, 0.5),rgba(0, 0, 0, 0.5)),url(/DigitalMaxxia_Theme/img/Login_Banner.jpg?895);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}


.CardFooterHolder_SocialLinks a:hover,
.CardFooterHolder_SocialLinks a:focus {
    color: #E55302;
    border-color: #E55302;
}

.CardFooterHolder_SocialLinks .fa-instagram:before,
.CardFooterHolder_SocialLinks .fa-instagram:after {
    display: none;
}

.CardFooterHolder_SocialLinks a.icon_ig {
    background: url(/DigitalMaxxia_Theme/img/IconIG.png?895) center center no-repeat;
}

.CardFooterHolder_SocialLinks a.icon_ig:hover {
    background: url(/DigitalMaxxia_Theme/img/IconIG_H.png?895) center center no-repeat;
}

.CardDashboard_ExtraFooter {
    background: -webkit-gradient(linear, left top, right top, from(rgba(251, 171, 126, .7)), to(rgba(247, 206, 104, .7)));
    background: -webkit-linear-gradient(top, rgba(251, 171, 126, .7) 0%, rgba(247, 206, 104, .7) 100%);
    background:      -o-linear-gradient(top, rgba(251, 171, 126, .7) 0%, rgba(247, 206, 104, .7) 100%);
    background: linear-gradient(46.36deg, rgba(251,171,126,.7) 0%, rgba(247,206,104,.7) 100%);
}

.CardDashboard_ExtraFooter:hover {
    background: -webkit-gradient(linear, left top, right top, from(rgba(251, 171, 126, 1)), to(rgba(247, 206, 104, 1)));
    background: -webkit-linear-gradient(top, rgba(251, 171, 126, 1) 0%, rgba(247, 206, 104, 1) 100%);
    background:      -o-linear-gradient(top, rgba(251, 171, 126, 1) 0%, rgba(247, 206, 104, 1) 100%);
    background: linear-gradient(46.36deg, rgba(251,171,126,1) 0%, rgba(247,206,104,1) 100%);
}

.phone.Dashboard > .Content {
background-color: #F7F7F7;
}

.phone.Dashboard .Title_Section { 
    background: url(/DigitalMaxxia_Theme/img/TitleLogo2x_Full_Mobile.png?895) 50% 145px no-repeat !important;
    background-size: 320px 260px !important;
}

.phone > .Content {
    background: url(/DigitalMaxxia_Theme/img/TitleLogo2x_Full_Mobile.png?895) #F7F7F7 50% 140px no-repeat !important;
    background-size: 300px !important;
}

.LoginPage .phone > .Content {
    background: #FFFFFF !important;
    background-size: auto !important;
}

.phone .DateRangeFilter select{
    border-color: #E55302;
}

.CardDashboardFooter_TopWrapper.NewCard {
    background-image: url(/DigitalMaxxia_Theme/img/NewCardLeft.png?895);
    background-repeat: no-repeat;
    background-size: 85px;
    background-position: left -2px top -2px;
}